#Spark Settings
#Mon May 26 10:31:30 GMT-03:00 2025
username=gerente004
ccAdvancedConfig=true
hostAndPort=false
proxyEnabled=false
windowTakesFocus=false
useVersionAsResource=false
compressionOn=false
notifyOnOffline=false
disableAsteriskToasterPopup=false
checkForBeta=false
trustStorePassword=
videoDevice=imgstreaming\:0
audioDevice=audiosilence\:
SelectedCodecs=ALAW/rtp^ULAW/rtp^gsm/rtp^g723/rtp^
xmppHost=
isMucRandomColors=true
isMucHighNameOn=false
AvailableCodecs=
isMucHighTextOn=false
resource=Spark
SystemTrayNotificationEnabled=false
showOfflineUsers=true
loginAnonymously=false
server=10.1.0.10
useHostnameAsResource=false
showHistory=true
DisableHostnameVerification=true
pkiEnabled=false
debuggerEnabled=false
notifyOnOnline=false
showPrevHistory=true
DisplayTime=1000
ccInvisibleLogin=true
ssoEnabled=false
toasterPopup=false
pkiStore=JKS
xmppPort=5222
proxyPassword=
isMucHighToastOn=false
buzzEnabled=true
stunFallbackHost=
HISTORY_SORT_DATEASC=true
loginAsInvisibleEnabled=false
isShowingRoleIcons=false
timeFormat=HH\:mm
protocol=SOCKS
lastUpdateCheck=1619697112749
showTypingNotification=false
passwordGb1CM3C860BFzXoBeDCNMUQbsTLdXeWP=DXtL1ap2uac\=
proxyUsername=
showEmptyGroups=true
timeout=10
ccAnonymousLogin=true
AcceptAllCertificates=true
chatNotificationOn=true
offlineGroupVisible=false
jksPath=
autoAcceptMucInvite=false
audioSystem=wasapi
timeDisplayed=true
ccAccountsReg=true
ccHostNameChange=true
useAdHocRoom=true
tabsOnTop=true
passwordSaved=true
ccPswdAutologin=true
defaultChatLengthTimeout=15
isShowJoinLeaveMessagesOn=true
autoLoginEnabled=false
stunFallbackPort=3478
sslEnabled=false
trustStorePath=
ssoMethod=file
playbackDevice=
saslGssapiSmack3compat=false
passwordGb1CM3C860BFzXoBeDCNMUlHlGDJG8lV=DXtL1ap2uac\=
